{
  "name": "battle-city-marketplace",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "nx",
    "postinstall": "node ./decorate-angular-cli.js && ngcc --properties es2015 browser module main",
    "start": "nx serve",
    "build": "nx build",
    "test": "nx test",
    "upgrade": "nx migrate latest"
  },
  "private": true,
  "dependencies": {
    "@angular-slider/ngx-slider": "^2.0.3",
    "@angular/animations": "13.1.2",
    "@angular/cdk": "13.1.2",
    "@angular/common": "13.1.2",
    "@angular/compiler": "13.1.2",
    "@angular/core": "13.1.2",
    "@angular/forms": "13.1.2",
    "@angular/localize": "^13.1.2",
    "@angular/platform-browser": "13.1.2",
    "@angular/platform-browser-dynamic": "13.1.2",
    "@angular/router": "13.1.2",
    "@fortawesome/angular-fontawesome": "^0.10.1",
    "@fortawesome/fontawesome-svg-core": "^1.2.36",
    "@fortawesome/free-brands-svg-icons": "^5.15.4",
    "@fortawesome/free-solid-svg-icons": "^5.15.4",
    "@metamask/providers": "^8.1.1",
    "@nebular/theme": "^9.0.0",
    "@nestjs/common": "^7.0.0",
    "@nestjs/core": "^7.0.0",
    "@nestjs/mongoose": "8.0.1",
    "@nestjs/platform-express": "^7.0.0",
    "@ng-bootstrap/ng-bootstrap": "^10.0.0",
    "@ngrx/effects": "13.0.2",
    "@ngrx/store": "13.0.2",
    "@nrwl/angular": "13.4.6",
    "@popperjs/core": "^2.10.2",
    "@siddomains/sidjs": "^0.1.22",
    "@types/gapi": "^0.0.41",
    "@types/gapi.auth2": "^0.0.55",
    "@walletconnect/web3-provider": "^1.6.6",
    "assert": "^2.0.0",
    "bootstrap": "^5.1.3",
    "copy-to-clipboard": "^3.3.1",
    "crypto-browserify": "^3.12.0",
    "eth-sig-util": "^3.0.1",
    "ethereumjs-util": "^7.1.3",
    "ethers": "^5.5.2",
    "google-spreadsheet": "^3.2.0",
    "https-browserify": "^1.0.0",
    "jquery": "^3.6.0",
    "mailgun.js": "^4.0.0",
    "mongoose": "^6.0.12",
    "moralis": "0.0.121",
    "ng-sidebar": "^9.4.2",
    "ng2-completer": "^9.0.1",
    "ng2-cookies": "^1.0.12",
    "ng2-smart-table": "^1.7.2",
    "ngx-google-analytics": "^11.2.1",
    "ngx-infinite-scroll": "^10.0.1",
    "ngx-sharebuttons": "^10.0.0",
    "ngx-spinner": "^12.0.0",
    "ngx-toastr": "^14.2.0",
    "os-browserify": "^0.3.0",
    "primeicons": "^5.0.0",
    "primeng": "^13.0.0-rc.2",
    "process": "^0.11.10",
    "reflect-metadata": "^0.1.13",
    "rxjs": "~6.6.0",
    "stream-browserify": "^3.0.0",
    "stream-http": "^3.2.0",
    "tslib": "^2.0.0",
    "web3": "^1.9.0",
    "zone.js": "0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "13.1.3",
    "@angular-eslint/eslint-plugin": "13.0.1",
    "@angular-eslint/eslint-plugin-template": "13.0.1",
    "@angular-eslint/template-parser": "13.0.1",
    "@angular/cli": "13.1.3",
    "@angular/compiler-cli": "13.1.2",
    "@angular/language-service": "13.1.2",
    "@nestjs/schematics": "^7.0.0",
    "@nestjs/testing": "^7.0.0",
    "@nrwl/cli": "13.4.6",
    "@nrwl/cypress": "13.4.6",
    "@nrwl/eslint-plugin-nx": "13.4.6",
    "@nrwl/jest": "13.4.6",
    "@nrwl/linter": "13.4.6",
    "@nrwl/nest": "13.4.6",
    "@nrwl/node": "13.4.6",
    "@nrwl/tao": "13.4.6",
    "@nrwl/workspace": "13.4.6",
    "@types/bootstrap": "^5.1.6",
    "@types/jest": "27.0.2",
    "@typescript-eslint/eslint-plugin": "5.3.1",
    "@typescript-eslint/parser": "5.3.1",
    "cypress": "^8.3.0",
    "eslint": "8.2.0",
    "eslint-config-prettier": "8.1.0",
    "eslint-plugin-cypress": "^2.10.3",
    "jest": "27.2.3",
    "jest-preset-angular": "11.0.0",
    "prettier": "^2.3.1",
    "ts-jest": "27.0.5",
    "typescript": "4.5.4"
  },
  "browser": {
    "fs": false,
    "path": false,
    "os": false,
    "process": true,
    "child_process": false,
    "fork": false,
    "moduleName": false,
    "http": false,
    "https": false,
    "net": false,
    "stream": false,
    "tls": false
  }
}
